---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-metal-gcp
name: alpine-3.23.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:58:31.604375'
uploaded: '2025-12-08T00:12:13.743326'
signed: '2025-12-08T03:25:35.144947'
released: '2025-12-09T15:37:58.641168'
artifacts:
metadata_updated: '2025-12-09T15:37:58.642951'
